/*
Table of Content
*******************************************
WRAPPER
- HEADLINES
	-- Headlines in entries
	-- Archive and single post page titles
	-- Mainpage Titles
	-- Widget Titles
	-- Other headlines
- GLOBALS and CLASSES
- MAINPAGE GENERIC
	-- Mainpage post excerpt classes
- MASTHEAD 
	-- Top advertisement
	-- Pages navigation
	-- Search
	-- Stay Connected dropdown
- HEADER
	-- Site Name/logo
	-- 468 header ad
- CATEGORY BAR
- PRIMARY TOP WRAPPER
	-- Main Content
		-- Featured Slider
			-- The block below featured slider (left and right)
	-- Primary top mid column
	-- Primary top sidebar
- MEDIA BAR
- SECONDARY CONTENT WRAPPER
	-- Secondary content left column
	-- Secondary content mid column
	-- Secondary content right column
- SUBNEWS (4 POSTS SHOWN ON FRONT PAGE ABOVE FOOTER)
- FOOTER
- INNER PAGE CONTENT
	-- Post format
	-- Attahment page and attachments
	-- Inner page slider
	-- Archive posts
- INNER PAGE SIDEBARS
	-- Narrow Sidebar
	-- Wide Sidebar
- COMMENT STYLE
- COMMENT FORM ELEMENTS
- Image Size Adjustments
*/

body {
	background:#ddd url(default/bg.png) repeat;
	color:#000;
	font:12px/17px georgia,'palatino linotype',palatino,'times new roman',times,serif;
}
#wrapper {
	padding:3px 5px 0;
	background:#fff;
	width:970px;
	margin:0 auto;
}

/* HEADLINES
============================================================== */
h1,h2,h3,h4,h5,h6 {
	color:#222;
	font-weight:normal;
	display:block;
	font: 1em/1.3em georgia, 'palatino linotype',palatino,'times new roman',times,serif;
}
/*HEADLINES IN POST */
.post h1 {
	font-size:22px;
	font-family:'palatino linotype',palatino,'times new roman',times,serif;
	letter-spacing:-1px;
	font-weight:bold;
}
.post h2 {	
	font-size:18px;
	font-family:georgia, 'palatino linotype',palatino,'times new roman',times,serif;
	letter-spacing:-1px;
	font-weight:bold;
}
.post h3 {
	font-size:16px;
	font-family:arial, verdana, sans-serif;
	letter-spacing:-1px;
	font-weight:bold;
}
.post h4 {
	font-size:14px;
	font-family:verdana, tahoma, sans-serif;
	letter-spacing:-1px;
	font-weight:bold;
}

/* Style of titles for single post pages */
h1.singlePageTitle { 
	font-size:21px;
	font-family:"trebuchet ms", arial, sans-serif !important;
	font-weight:normal !important;
	color:#222;
	line-height:1.1em;
	padding-bottom:4px;
}
/* Archive page titles */
h2.archiveTitle{
	color:#cd1713;
	font-weight:normal;
	font-family:"Times New Roman", Times, serif;
	font-size:22px;
	margin:0 0 5px 0;
	line-height:22px;
}
h2.archiveTitle a{
	color:#cd1713;
}
h2.archiveTitle a:hover{
	text-decoration:underline;
}
/* MAIN PAGE HEADLINES */
/* Title of featured post on slider */
h2.featuredTitle { 
	font:20px georgia, 'palatino linotype',palatino,'times new roman',times,serif;
	font-weight:normal;
	display:block;
}
h2.featuredTitle a {
	color:#fff;
	display:block;
	padding:3px;
}
h2.featuredTitle a:hover {
	text-decoration:underline;
}
/* Post titles display on homepage */
h2.postTitle{
	font-size:18px;
	color:#2d2d2d;
	margin:0 0 6px 0;
	line-height:1.0em;
}
h2.postTitle a{
	color:#2d2d2d;
}
h2.postTitle a:hover{
	color:#cd1713;
}
h2.titleMediaCat {
	font-size:14px;
	line-height:14px;
	height:30px;
}
h2.titleMediaCat a{
	color:#555;
}
h2.titleMediaCat a:hover{
	color:#222;
}
h3.footerWidgetTitle, 
h3.footerWidgetTitle a, 
h3.footerWidgetTitle a:hover {
	font:bold 14px arial, verdana, san-serif;
	letter-spacing:-1px;
	padding:2px 0;
	color:#bd8b43;
	border-bottom:1px dotted #555;
}
h3.titleCategoryRSS {
	font:bold 14px arial, verdana, san-serif;
	letter-spacing:-1px;
	padding:2px 0 2px 20px;
	margin-bottom:3px;
	color:#bd8b43;
	border-bottom:1px dotted #555;
	background:url(default/rssBig.gif) no-repeat left center;	
}
/* Widget titles */
h2.widget_title{
	text-transform:uppercase;
	color:#cd1713;
	font-size:18px;
	margin:4px 0;
}
h2.widget_title a, h2.widget_title a:hover{
	color:#cd1713;
}
h3.widget_sTitle{
	text-transform:uppercase;
	color:#cd1713;
	font-size:14px;
	font-weight:bold;
	margin-bottom:4px;
	letter-spacing:-1px;
}
h3.widget_sTitle a, h3.widget_sTitle a:hover{
	color:#cd1713;
}
h3#comments, h3#leaveComment {
	margin-bottom:10px;
}
/* GLOBALS and CLASSES - WIDGET STYLES
============================================================== */
.widget {
	margin-bottom:10px;
}
.widget p {
	padding-top:5px;
	padding-bottom:5px;
}
.widget ul li {
	line-height:18px;
	color:#666;
	width:auto;
	border-bottom:1px dotted #D3D9EB;
	margin-left:3px;
	list-style:none;
	padding:2px 0 2px 10px;
	display:block;
	background:url(default/ico_widget_li.gif) no-repeat left 7px;
}
.widget ul li ul li {
	border-bottom:none;
}
.widget a  {
	display:inline;
	width:auto;
	color:#000;
}
.widget a:hover {
	text-decoration:underline;
}
/* OTHER GLOBAL SELECTORS */
.featuredPost .wp-caption-text, #mediabar .container .wp-caption-text{
	display:none; 
}
.titleCatName {
	text-transform:uppercase;
	color:#cd1713 !important;
	font-weight:bold;
	display:block;
	font-size:11px;
	margin-bottom:5px;
	font-family:arial, tahoma, sans-serif;
}
.titleCatName a,.titleCatName a:hover {
	text-transform:uppercase;
	color:#cd1713 !important;
	text-decoration:none !important;
	font-weight:bold;
	font-size:11px;
	font-family:arial, tahoma, sans-serif;
}
.spostTitle{
	font-size:13px;
	line-height:14px;
	color:#005497;
	display:block;
	margin-bottom:3px;
	font-weight:bold;
}
.spostTitle a{
}
.spostTitle a:hover{
}
#wrapper .featuredPost {
	padding:5px 0;
	border-bottom:1px dotted #e1e4f2;
	margin-bottom:6px;
}
#wrapper .featuredPost p {
	padding-top:3px;
	padding-bottom:3px;
}
#wrapper .featuredPostMeta {
	display:block;
	font-style:italic;
	font-size:10px;
	text-align:right;
	padding-top:3px;
}
#wrapper .featuredPostMeta a{
	color:#cd1713;
}
#wrapper .featuredPostMeta a:hover {
	text-decoration:underline;
}
#wrapper .lastPost {
	border:none;
	margin:0;
}
.thumb {
	padding:2px;
	background:#fff;
	border:1px solid #aaa;
}
.author a {color:#666}.author a:hover{text-decoration:none;}
.date {color:#cd1713}

/* LEADERBOARD AD+ PAGE MAVIGATION + SEARCH + SUBSCRIBE +  
============================================================== */
#topad {
	width:728px;
	margin:5px auto;
	display:block;
}
/* PAGES */
#navpages {
	width:970px;
	min-height:32px;
	height: auto !important; /* IE6 Min height hack */
	height: 32px;	
	background: #efefef url(default/bgr_submenu.gif) bottom repeat-x;
	position:relative;
	z-index:999;
}
#navpages ul{
	float:left;
}
#navpages ul li{
	position:relative;
	display:inline;
	float:left;
	font-size:13px;
	font-family:georgia,'palatino linotype',palatino,'times new roman',times,serif;
}
#navpages ul li a{
	color:#000;
	display:block;
	padding:6px 12px 4px 12px;
	height:auto;
}
* html #navpages ul li a{ 
	display: inline-block;
	float:left;
}
* html #navpages ul li ul li a{
	float:none;
}
#navpages ul li a:link, #navpages ul li a:visited{
	text-decoration:none;
}
#navpages ul li a:hover, #navpages .current_page_item a, #navpages .select a{
	text-decoration:none;
	color:#cd1713;
}
#navpages ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	margin:0;
	padding:4px 0 0 0;
	border-bottom:1px solid #aaa;
	z-index:984;
}
#navpages ul li ul li{
	display: list-item;
	float: none;
	font-size:13px;
	padding:0;
}
#navpages ul li ul li ul{
	top: 0;
	margin:0;
	z-index:990;
	padding:0;
	border-bottom:1px solid #aaa;
}
#navpages ul li ul li a, #navpages .current_page_item ul li a,#navpages .current_page_parent ul li a, #navpages .select ul li a{
	width: 160px;
	height:auto;
	padding: 4px 10px;
	margin: 0;
	background:#fff;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	border-top:1px solid #aaa;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	text-transform:none;
	color:#222;
}
#navpages ul li ul li a:hover{
	text-decoration:none;
	background:#efefef;
	color:#222;
}
#navpages ul li a.gab_connect{background: url(default/ico_connect.png) no-repeat 3px center;padding-left:20px;}
#navpages ul li a:hover.gab_connect{background: url(default/ico_connect.png) no-repeat 3px center;padding-left:20px;}
#navpages ul li ul li a.gab_rss{background: #e9e9e9 url(default/ico_rss.png) no-repeat 3px center;padding-left:23px;}
#navpages ul li ul li a:hover.gab_rss{background: #ddd url(default/ico_rss.png) no-repeat 3px center;padding-left:23px;}
#navpages ul li ul li a.gab_email{background: #e9e9e9 url(default/ico_email.png) no-repeat 3px center;padding-left:23px;}
#navpages ul li ul li a:hover.gab_email{background: #ddd url(default/ico_email.png) no-repeat 3px center;padding-left:23px;}
#navpages ul li ul li a.gab_facebook{background: #e9e9e9 url(default/ico_facebook.png) no-repeat 3px center;padding-left:23px;}
#navpages ul li ul li a:hover.gab_facebook{background: #ddd url(default/ico_facebook.png) no-repeat 3px center;padding-left:23px;}
#navpages ul li ul li a.gab_twitter{background: #e9e9e9 url(default/ico_twitter.png) no-repeat 3px center;padding-left:23px;}
#navpages ul li ul li a:hover.gab_twitter{background: #ddd url(default/ico_twitter.png) no-repeat 3px center;padding-left:23px;}

/*search*/
#search{
	float:right;
	width:193px;
	height:20px;
	border:1px solid #a6a5a5;
	background:#fff;
	margin:2px 3px 0 0;
	display:inline;
}
#search form, #search fieldset{
	float:left;
}
#search fieldset{
	padding:2px 0 0 4px;
}
#s {
	float:left;
	background:#fff;
	border:0;
	padding:0 0 0 1px;
	color:#bcbcbc;
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	width:164px;
}
#searchsubmit {
	float:left;
	margin:2px 0 0 0;
}

/* HEADER
============================================================== */
#header{
	width:970px;
	margin:0 auto;
	overflow:hidden;
	min-height:115px;
	height: auto !important; /* IE6 Min height hack */
	height: 115px;	
}
#header img {
	display:block;	
}
#logo{
	float:left;
	font-weight:bold;
	width:400px;
	font-family:georgia,garamond,serif;
}
#logo h1 a {
	color:#222;
	overflow:hidden;
	display:block;
	font-size:45px;
	line-height:35px;
}
#logo h1 a span {
	font-size:15px;
	font-family:arial, verdana, sans-serif;
	color:#cd1713;
	padding-left:5px;
	overflow:hidden;
	display:block;
}
#header .banner{
	float:right;
	width:468px;
	padding:27px 5px 0 0;
}
/* /* CATEGORIES NAVIGATION
============================================================== */
/* CATEGORIES */
#navcats {
	width:970px;
	min-height:28px;
	height: auto !important; /* IE6 Min height hack */
	height: 28px;	
	background:#eee;
	border-bottom:3px solid #cd1713;
	position:relative;
	margin-bottom:10px;
}
#navcats ul{
	float:left;
	z-index:900;
}
#navcats ul li{
	position: relative;
	display: inline;
	float:left;
	font-size:14px;
	font-family: georgia,'palatino linotype',palatino,'times new roman',times,serif;
	background:url(default/bgr_mainmenu_li.gif) no-repeat left center;
	padding:0 0 0 1px;
}
#navcats ul li.first{
	padding:0;
	background:none;
}
#navcats ul li a{
	color:#222;
	height:23px;
	padding:5px 12px 0 12px;
	display:block;
}
#navcats ul li.first a{
	padding:5px 19px 0 19px;
}
* html #navcats ul li a{
	display: inline-block;
	float:left;
}
* html #navcats ul li ul li a{
	float:none;
}
#navcats ul li a:link, #navcats ul li a:visited{
	text-decoration:none;
}
#navcats ul li a:hover, #navcats .select a{
	text-decoration:underline;
}
#navcats .current-cat a {
	text-decoration:none;
	background:#cd1713;
	color:#fff;
}
/*1st sub level menu*/
#navcats ul li ul{
	position: absolute;
	left: 0;
	display: block;
	visibility: hidden;
	margin:0;
	padding:0;
	border-top:1px solid #aaa;
	z-index:900;
}
#navcats ul li ul li{
	display: list-item;
	float: none;
	font-size:1em;
	padding:0;
}
#navcats ul li ul li ul{
	top: 0;
	margin-top:-1px;
	border-top:1px solid #aaa;
	z-index:990;
}
#navcats ul li ul li a, #navcats .select ul li a{
	width: 160px;
	height:auto;
	padding: 2px 10px;
	margin: 0;
	background:#eee;
	text-align:left;
	font-weight:normal;
	text-decoration:none;
	border-bottom:1px solid #aaa;
	border-left:1px solid #aaa;
	border-right:1px solid #aaa;
	text-transform:none;
	color:#222;
}
#navcats ul li ul li a:hover{
	text-decoration:none;
	background:#ddd;
	color:#222;
}

/* PRIMARY TOP WRAPPER
============================================================== */
#primaryTopWrapper {
	padding-bottom:10px;
}

/* MAIN CONTENT 
============================================================== */
/* Features Slider */
#featuredContent {
	margin-right:10px;
	border-right:1px solid #ddd;
	padding-right: 9px;
	float:left;
	display:inline;
	width:480px;
}
#featured-slider {
	position: relative;
	overflow: hidden;
	width: 480px; 
	height: 390px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
}
#featured-slider img {
	display:block;
	min-height:270px;
	height:auto !important;
	height:270px;
	width:480px;
}
#featured-slider .sliderPostPhoto { 
	position:relative;
	height:270px;
	width:480px;
	overflow:hidden;
}
#featured-slider .sliderPostInfo { 
	position:absolute;
	bottom:0;
	width:456px;
	border-left:10px solid #cd1713;
	border-right:4px solid #000;
	min-height:50px;
	color:#fff;
	padding:5px;
	background: url(default/bgTransparent.png);
	height:auto !important;
	height:50px;
}
#featured-slider .sliderPostInfo p {
	color:#fff;
	font-size:1.1em;
	padding:3px 5px 5px 6px;
}
#featured-slider .contentdiv{
	visibility: hidden; 
	position: absolute;
	left: 0;
	top: 0;
	z-index:1;
}
#featuredNav {
	padding:5px;
	display:block;
	border:1px solid #efefef;
	margin-bottom:5px;
	height:15px;
}
#paginate-featured-slider {
	font:bold 12px arial, verdana, sans-serif;
	float:left;
	width:368px;
}
#paginate-featured-slider a {
	color:#000;
	padding:2px 9px;
}
#paginate-featured-slider a:hover {
	text-decoration:none;
	color:#cd1713;
}
#paginate-featured-slider a.selected {
	color:#fff;
	text-decoration:none;
	background:#cd1713;
}
.featuredViewAll {
	float:right;
	width:90px;
	text-align:right;
}
.featuredViewAll a,.featuredViewAll a:hover{
	text-transform:uppercase;
	color:#cd1713;
	font-weight:bold;
	font-size:11px;
	font-family:arial, tahoma, sans-serif;
}
#belowFeaturedLeft {
	float:left;
	width:235px;
}
#belowFeaturedRight {
	float:right;
	width:235px;
}

/* PRIMARY TOP MID COLUMN * /
============================================================== */
#primartTopMidCol {
	width:150px;
	border-right:1px solid #ddd;
	padding-right: 9px;
	float:left;
	margin-right:10px;
	display:inline;
}
#ad125px {
	text-align:center;
}
#ad125px img {
	margin:5px auto;
	display:block;
}

/* SIDEBAR TOP - MAIN PAGE
================================================================== */
#primaryTopSidebar {
	float:right;
	width:300px;
	display:inline;
}
/* featured videos */
#video-slider {
	display:block;
	margin-bottom:10px;
}
#featuredVideoNav {
	padding:5px;
	display:block;
	border:1px solid #efefef;
	margin-bottom:5px;
	height:15px;
}
#paginate-video-slider {
	font:bold 12px arial, verdana, sans-serif;
	float:left;
	width:200px;
}
#paginate-video-slider a {
	color:#000;
	padding:2px 5px;
}
#paginate-video-slider a:hover {
	text-decoration:none;
	color:#cd1713;
}
#paginate-video-slider a.selected {
	color:#fff;
	text-decoration:none;
	background:#cd1713;
}
.featuredVideoViewAll {
	float:right;
	width:65px;
	text-align:right;
}
.featuredVideoViewAll a,.featuredVideoViewAll a:hover {
	text-transform:uppercase;
	color:#cd1713;
	font-weight:bold;
	font-size:11px;
	font-family:arial, tahoma, sans-serif;
}
#flickrWidget {
	display:block;
	margin-top:5px;
}
#flickrWidget img {
	margin:7px 7px 7px 6px;
	padding:4px;
	border:1px solid #ddd;
	display:block;
	float:left;
}
/* Primary Top sidebar tabs */
#sidebarTabs{
	width:100%;
	overflow:hidden;
	margin-bottom:10px;
}
#sidebarTabs_title{
	width:100%;
	overflow:hidden;
	background:url(default/bgr_sidebarTabs_title.gif) repeat-x bottom;
}
#sidebarTabs_title li{
	float:left;
	font-size:12px;
	color:#000;
	text-transform:uppercase;
	padding:0 2px 0 0;
}
#sidebarTabs_title li.last{
	padding:0;
}
#sidebarTabs_title li a{
	float:left;
	color:#000;
	background:url(default/bgr_sidebarTabs_title_a.gif) repeat-x;
	height:24px;
	padding:8px 10px 0 10px;
}
#sidebarTabs_title li.last a{
	width:75px;
	white-space:nowrap;
}
#sidebarTabs_title li a.selected{
	color:#cd1713;
	background:#ffffff;
	height:24px;
	padding:7px 10px 0 9px;
	border:1px solid #bcbcbc;
	border-bottom:0;
	text-decoration:none;
}
#sidebarTabs_body{
	width:274px;
	border:1px solid #bcbcbc;
	border-top:0;
	padding:3px 12px 6px 12px;
}
#sidebarTabs_body ol, #sidebarTabs_body ul{
	color:#999999;
	margin:0 0 0 20px;
}
#sidebarTabs_body li{
	list-style:decimal;
	font-size:12px;
	line-height:1.5em;
	padding:2px 0 2px 0;
}
#sidebarTabs_body li a{
	color:#333333;
}
#sidebarTabs_body li a:hover{
	color:#333333;
	text-decoration:underline;
}

/* MEDIA GALLERY
============================================================== */
#mediabar {
	width: 970px;
	height: 210px;
	margin-bottom:15px;
	position: relative;  
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
	display:block;
}
#mediabar a {
	color:#005497;
}
#mediabar a:hover {
	color:#cd1713;
}
#mediabar .container {
	position: absolute;
	left: 29px;  
	width: 915px;
	height: 210px;
	overflow:hidden;
}
#mediabar .thumb {
	display:block;
	margin-bottom:5px;
}
#mediabar #previous_button {
	position: absolute;
	width: 27px;
	height: 210px;
	background: url(default/left.gif);
	z-index: 100;    
	cursor:pointer;
}
#mediabar #previous_button_disabled {
	background: url(default/left-disabled.gif);
	cursor:default;
}
#mediabar #previous_button.disabled {
	background: url(default/left-disabled.gif);
	cursor:default;
}
#mediabar #next_button { 
	position: absolute;
	right: 0;
	width: 27px;
	height: 210px;
	background: url(default/right.gif);
	z-index: 100;
	cursor:pointer;
}
#mediabar #next_button_disabled {
	background: url(default/right-disabled.gif);
	cursor:default;
}
#mediabar #next_button.disabled {
	background: url(default/right-disabled.gif);
	cursor:default;
}
#mediabar ul {
	width: 100000px;
	position: relative;
	margin-top:10px;
}
#mediabar ul li {
	display:inline;
	float:left;
	line-height:1.2em;
	padding:0 10px;
	border-right:1px solid #ccc;
	width:208px;
	height:190px;
	overflow:hidden;
}
/*SECONDARY CONTENT WRAPPER [BELOW PHOTO GALLERY]
============================================================== */
#secondaryContentWrapper {
	width:100%;
	overflow:hidden;
	border-bottom:1px solid #e1e4f2;
	margin-bottom:10px;
}
#secondaryLM{
	float:left;
	width:640px;
	overflow:hidden;
	background:#f7f7f7;
	padding:10px;
}
#secondaryLM a.list{
	display:block;
	font-size:11px;
	display:block;
	padding:2px 0 2px 8px;
	line-height:13px;
	background:url(default/ico_widget_li.gif) no-repeat left 5px;
}
#secondaryLM a:hover.list{
	background:url(default/ico_widget_li_hover.gif) no-repeat left 5px;
	text-decoration:underline;
}
#secondaryLM a {
	color:#005497;
}
#secondaryLM a:hover {
	color:#005497;
	text-decoration:underline;
}
/* Secondary content left column */
#bottomBoxLeft {
	float:left;
	padding-right:9px;
	border-right:1px solid #e1e4f2;
	width:270px;
}
#bottomBoxRight {
	width:350px;
	float:right;
	padding-left:10px;
}
#secondaryR{
	padding-top:9px;
	float:right;
	width:300px;
}
/* SUBNEWS (4 POSTS SHOWN ON FRONT PAGE ABOVE FOOTER)
================================================================== */
#subnews {
	width:100%;
	overflow:hidden;
}
#subnews .featuredPost {
	padding-top:0;
}
#subnews a {
	color:#005497;
}
#subnews a:hover {
	color:#cd1713;
}
#subnews .subnewspost {
	display:inline;
	float:left;
	width:220px;
	margin-right:8px;
	margin-left:12px;
	line-height:1.2em;
}
#subnews img {
	padding:2px;
	display:block;
	margin-bottom:5px;
	margin-top:3px;
	border:1px solid #aaa;
	background:#fff;
}

/* FOOTER
============================================================== */
#footer{
	width:960px;
	margin:0 auto;
	color:#ccc;
	background:#2a2a2a;
	padding:10px;
	font-family: verdana,arial,sans-serif;
}
#footer a  {
	color:#fff;
}
#footer a:hover {
	color:#fff;
}
#footerLeft {
	width:260px;
	float:left;
}
#footerLeft a {
	color:#fefefe;
	margin:0 2px;
	display:inline;
}
#footerLeft a:hover {
	text-decoration:underline;
}
#footerMid {
	width:202px;
	float:left;
	margin:0 15px;
}
#footerMid ul li {
	border-bottom:1px dotted #555;
}
#footerMid ul#gab_bookmark li a  {
	background: url(default/link.png) no-repeat left center;
	padding-left:20px;
	display:block;
	padding-top:2px;
	padding-bottom:2px;
}
#footerMid ul#gab_bookmark li a:hover {
	background: #1F1B17 url(default/link.png) no-repeat left center;
	padding-left:20px;
	display:block;
	padding-top:2px;
	padding-bottom:2px;
}
#footerRight {
	width:468px;
	float:right;
	display:inline;
}
.footerRightInner {
	padding-top:10px;
}
.copyrights{
	width:980px;
	margin:0 auto;
	color:#222222;
	padding:2px 0;
	text-align:right;
	font-size:10px;
}
.copyrights a{
	color:#222222;
}
.copyrights a:hover{
	text-decoration:underline;
}

/* INNER PAGE CONTENT
============================================================== */
#innerLeft { /* Post wrapper */
	float:left;
	width:494px;
	display:inline;
	font-size:1.1em;
	line-height:1.3em;
	margin-right:6px;
	display:inline;
}
#innerLeft p {
	padding-bottom:10px;
}
#innerLeft .post {
	padding:6px;
	border:1px solid #ddd;
	margin-bottom:10px;
}
.post a {
	color:#cd1713;
}
.post a:hover {
	color:#cd1713;
	text-decoration:underline;
}
/* Post Details below post title */
span.postinfo {
	display:block;
	background:#efefef;
	color:#777;
	margin-top:4px;
	font-size:11px;
	margin-bottom:6px;
	padding-left:4px;
	padding-top:2px;
	padding-bottom:2px;
}
span.postinfo a {
	display:inline;
	color:#cd1713;
}
span.postinfo a:hover {
	text-decoration:underline;
}
span.postauthor {
	display:inline;
}
span.postfolder {
	display:inline;
}
span.postdate {
	display:inline;
}
.post ul {
	padding-bottom:10px;
	list-style: square inside;
}
.post img {
	padding:2px;
	border:1px solid #aaa;
	background:#fff;
}
.post img.bnone {
	border:none;
}
.post ol {
	padding-bottom:10px;
	list-style: decimal inside;
}
.post li {
	padding: 2px 0px 2px 10px;
	font-size: 12px;
	line-height: 15px;
	color:#4c4c4c;
}
.alignleft {
	float:left;
	margin-right:10px;
	margin-top:5px;
}
.alignright {
	float:right;
	margin-left:10px;
	margin-top:5px;
}
.aligncenter {
	margin:0 auto;
	display:block;
}
.alignnone {
	display:block;
}
.wp-caption {
	margin-bottom:10px
}	
.wp-caption img {
	margin-bottom: 5px;
	padding:4px;
	border: 1px solid #ddd;
	background-color:#fff;
}
p.wp-caption-text {
	color:#222;
	width: auto;
	font:.8em verdana, arial, sans-serif;
	text-align:center;
	padding-bottom:0 !important;
}
blockquote {
	padding: 2px 10px;
	background: #efefef;
	color:#333;
	clear:both;
	border-left: 3px solid #bfbbbb;
	border-bottom:1px dotted #bfbbbb;
	margin-bottom:10px;
	font-size: 11px;
	font-family: verdana, arial, sans-serif;
}
code {
	color:#444;
	font:11px/17px tahoma, arial, sans-serif;
	display:block;
}
blockquote p {
	padding: 5px 0px;
	margin: 5px 0px;
	line-height: 15px;
}
blockquote li {
	padding: 2px 0px 2px 10px;
	font-size: 11px;
	line-height: 15px;
	color:#369;
}
blockquote a {
	color:#0080ca;
	text-decoration:underline;
}
blockquote a:hover {
	color:#039;
}
.share img {
	border:none !important;
}
#entryMeta {
	font-size:.9em;
	border:1px solid #ddd;
	padding:7px;
	background:#f5f5f5;
	color:#444;
	line-height:1.3em;
}
#entryMeta img {
	float:left;
	padding:2px;
	border:1px solid #bbb;
	margin-top:1px;
	margin-right:5px;
}
#entryMeta a {
	color:#8f8f8f;
	text-decoration:underline;
}
#entryMeta a:hover {
	text-decoration:none;;
}
/* attahment page and attachments */
.gallery-item {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 33%;
	overflow:hidden;
}
.gallery-item img {
	border: 1px solid #cfcfcf !important;
	padding:1px !important;
}
.gallery-item .gallery-caption {
	margin-left: 0;
} 
.attachment-nav {
	display:block;
	margin:15px 0;
	text-align:center;
	font-weight:bold;
	color:#ccc;
}
.attachment_more {
	float: left;
	margin-top: 10px;
	text-align: center;
	width: 33%;
	overflow:hidden;
}
.attachment_more img {
	border: 1px solid #cfcfcf !important;
	padding:1px !important;
}
#postAd {
	text-align:center;
}
#postAd img{
	border:0 !important;
	padding:0 !important;
}
/* innerpage slider */	
#innerpage-slider {
	position: relative;
	overflow: hidden;
	width: 480px;
	height: 270px;
	border-bottom:1px solid #ddd;
	margin-bottom:10px;
}
#innerpage-slider img {
	display:block;
	min-height:270px;
	height:auto !important;
	height:270px;
	width:480px;
	padding:0 !important;
	border:none !important;
}
#innerpage-slider .contentdiv{
	visibility: hidden; /*leave as is*/
	position: absolute; /*leave as is*/
	left: 0;  /*leave as is*/
	top: 0;  /*leave as is*/
	z-index:1;
	overflow:hidden;
	height:270px;
	display:block;
}
#innerpage-slider p.sliderCaption {
	color:#fff;
	font-size:1em;
	padding:3px 5px 5px;
	position:absolute;
	top:15px;
	display:inline;
	width:auto;
	left:0px;
	background: url(default/bgTransparent.png);
}
#paginate-innerpage-slider {
	font:bold 12px arial, verdana, sans-serif;
	padding:5px;
	display:block;
	border:1px solid #efefef;
	margin-bottom:5px;
	height:15px;
}
#paginate-innerpage-slider a {
	color:#000;
	padding:2px 9px;
}
#paginate-innerpage-slider a:hover {
	text-decoration:none;
	color:#cd1713;
}
#paginate-innerpage-slider a.selected {
	color:#fff;
	text-decoration:none;
	background:#cd1713;
}
/* Archive Posts */
#bcrum {
	font-size:12px;
	color:#444;
	margin-bottom:5px;
	line-height:1.3em;
	background:#efefef;
	padding:4px;
}
#bcrum a {
	color:#555;
}
#bcrum a:hover {
	color:#222;
}
.navigation {
	padding-bottom:5px;
}
.navigation a{
	color:#cd1713;
}
.navigation a:hover{
	text-decoration:underline;
}
.gab_authorInfo  { /* Author Pages - Post Author Bio wrapper */
	background: #efefef;
	padding:5px;
	margin:5px 0 5px;
	border: 1px solid #ccc;
	font:11px/15px verdana, arial, sans-serif;
}
.gab_authorPic {
	float:left;
	width:50px;
	display:inline;
	margin-right:7px;
}
.mediaFrame {
	display:block;
	float:left;
	text-align:center;
	padding:5px;
	margin-bottom:5px;
	border-bottom:1px solid #f4f4f4;
	width:237px;
	min-height: 160px;
}
.postinfoMediaCat {
	padding-top:5px;
	font:11px verdana, arial, tahoma,sans-serif;
	color:#9f9f9f;
	display:block;
}
.postinfoMediaCat a {
	color:#0854C7;
}
.postinfoMediaCat  a:hover {
	color:#cd1713;
}
/* INNER PAGE SIDEBARS
============================================================== */
#narrowSidebar {
	float:left;
	width:130px;
	padding-bottom:10px;
	padding-right:10px;
	padding-left:10px;
	padding-top:5px;
	display:inline;
	background: url(default/bgnarrowSidebar.gif) repeat;
	border-bottom:1px solid #e1e1e1;
	border-top:1px solid #e1e1e1;
}
#wideSidebar { 
	float:left;
	width:300px;
	background:#f5f5f5;
	line-height:18px;
	padding-top:5px;
	padding-bottom:5px;
	padding-right:5px;
	padding-left:5px;
}
/* COMMENTS STYLE
============================================================== */
p#commentNotification {
	display:block;
	margin-top:7px;
	background:#f9f9f9;
	padding:3px 5px;
	font-weight:bold;
}
p#noComment {
	font:bold .8em verdana, tahoma, arial, sans-serif;
	background:#efefef;
	padding:4px 4px 4px 10px;
}
.nopaddingbottom {
	padding-bottom:0 !important;
}
ol.commentlist li { /* Comment Wrapper */
	border:1px dotted #666;
	height:1%;
	margin:5px 0;
	list-style:none;
	padding:5px;
	position:relative;
}
ol.commentlist li li, ol.commentlist li li li, ol.commentlist li li li li, ol.commentlist li li li li li {
	margin:0 0 3px;
}
ol.commentlist  ul.children {
	margin:0;
	padding:0;
}
li div.vcard cite {
	font-style:normal;
}
li div.vcard { /* Font style for comment author link*/
	font:bold 12px arial,sans-serif;
	font-style:normal;
	color:#555;
}
li #cancel-comment-reply-link { /* Font style for comment author link*/
	font-size:12px;
	margin:3px 0;
}
li div.vcard a { /* Font style for comment author link*/
	color:#222;
}
li div.vcard img.avatar { /* Avatar style between comments */
	border:1px solid #d5d5d5;
	padding:1px;
	background:#fff;
	position:absolute;
	top:7px;
	right:5px;
}
li div.comment-meta { /* Style for date of comment */
	font:bold 10px/1.4 helvetica,arial,sans-serif;
	display:block;
	padding-top:3px;
	padding-bottom:4px;
}
li div.comment-meta a {
	color:#8F8F8F;
}
li div.comment-meta a:hover {
	text-decoration:underline;
}
ol.commentlist li p { /* Comment font style */
	font:normal 12px helvetica,arial,sans-serif;
	padding:4px 0;
} 
li div.reply a {
	color:#cd1713;
}
ol.commentlist li ul.children { /* Inner comment style */
	margin-top:10px;
}
li.depth-2,li.depth-3,li.depth-4,li.depth-5 { /* inner comment margin-bottom */
	margin:0 0 .20em;
}
ol.commentlist li.even { /*The background color for 1-3-5... no comments*/
	background:#fff;
}
ol.commentlist li.odd { /* Background color for 2-4-6... no comments */
	background:#f9f9f9;
}
ol.commentlist li.pingback div.vcard {
	padding:0 170px 0 0;
}
/* COMMENT FORM
============================================================== */
#respond{
	width:100%;
	overflow:hidden;
}
#respond p{
	width:100%;
	overflow:hidden;
	padding:0 0 12px 0;
}
#url, #email, #author, #commentText{
	float:left;
	border:1px solid #d2d2d2;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#000;
	background: #fff url(default/bgr_respond_text.gif) repeat-x;
	padding:3px;
	width:201px;
	float:left;
}
#respond textarea#commentText{
	width:97%;
	height:94px;
	overflow:auto;
}
#respond p label small{
	float:left;
	padding:4px 0 0 7px;
	font-size:11px;
	color:#777;
	line-height:1.3em;
}
#respond p#nopadding{
	padding:0;
}
#respond #gab_submit{
	border-top:1px solid #ddd;
	border-left:1px solid #ddd;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	display:block;
	padding:5px 10px;
	background:#efefef;
	line-height:0px;
	font-size:12px;
	cursor:pointer;
}
#respond #gab_submit:hover{
	border-top:1px solid #bbb;
	border-left:1px solid #bbb;
	border-right:1px solid #ddd;
	border-bottom:1px solid #ddd;
}
/* image sizes adjustments */
#featured-slider img {width:480px;height:270px;}
#mediabar a img{ width:202px;height:114px;}
.photoFrame img {width:237px;height:132px;}
.attachmentPage img {max-width:474px;margin:0 auto;}